/* CSS Document */



body {
	margin:0px;
	font-size:12px;
/*	background-image:url(../Img/bodybgs.gif);*/
	background-position:center;
	/* filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); */
	}

td {
	font-size:12px;
	}
	
td A {
  font-size:14px;
  color:#000000;
  line-height:24px;
  text-decoration:none;
}
td A:link {
	 FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#000000;TEXT-DECORATION: none;
}
td A:visited {
	 FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#000000;
}
td A:hover {
	 FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:red;
}
.qfmain {
  width:740px;height:243px;background-image:url(../Images/qfbg.gif);
}



.Info_Title {
  padding-top:15px;
  padding-bottom:15px;
  padding-left:10px;
  padding-right:10px;
  text-align:center;
  font-size:20px;
  font-family:"黑体";
  line-height:30px;
}
.Info_Text1 {
  border-top:#ececec 1px solid;
  border-bottom:#ececec 1px solid;
  height:29px;
  background-color:#f8f8f8;
}
.Info_Text1 TD {
  font-size:12px;
  color:#737373;
}

.butstyle {
    FONT-SIZE: 14px;
    CURSOR: hand;
    COLOR: #ffffff;
	width:30%;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, 宋体;
    HEIGHT: 30px;
    border: none;
    BACKGROUND-COLOR: #036FCA;
}
.Info_Body {
  text-align:justify;
  text-justify:inter-ideograph;
  line-height:24px;
  padding-left:20px;
  padding-right:20px;
  font-size:14px;

}

.HomeLinkDiv_Open {
  display:inline;
  width:121px;
}
.HomeLinkDiv_Open A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#000000;TEXT-DECORATION: none
}
.HomeLinkDiv_Open A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#000000;TEXT-DECORATION: none
}
.HomeLinkDiv_Open A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
	text-decoration:underline;
}

.HomeLinkDiv_Close {
  display:inline;
  width:121px;
}
.Links2 {
  font-size:14px;
  color:#004495;
  font-weight:bold;
  text-align:center;
}
.Links3 {
  display:inline;
  width:215px;
}
.Links4 {
  width:160px;
  height:25px;
}
.LinkFStyle_Open {
  line-height:22px;
}
.LinkFStyle_Open A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#000000;TEXT-DECORATION: none
}
.LinkFStyle_Open A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#000000;TEXT-DECORATION: none
}
.LinkFStyle_Open A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
	text-decoration:underline;
}

.LinkFStyle_Close {
  line-height:22px;
}

.Info_dqwz {
  background-image:url(../../Images/dqwzbg.gif);
  height:25px;
  padding-left:35px;color:#727272;
  background-position:left center;
  background-repeat:no-repeat;
}
.Info_dqwz2 {
  background-image:url(../../Images/dqwzbg.gif);
  height:25px;
  padding-left:35px;color:#727272;
  background-position:left center;
  background-repeat:no-repeat;
  width:95%;
padding-top:5px;
padding-bottom:5px;
margin-top:5px;
  border:1px solid #c1e0f2;
  background-color:#fff;
  text-align:left;

}
.Info_dqwz A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#727272;TEXT-DECORATION: none
}
.Info_dqwz A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#727272;TEXT-DECORATION: none
}
.Info_dqwz A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
	text-decoration:underline;
}
.Info_dqwz2 A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#727272;TEXT-DECORATION: none
}
.Info_dqwz2 A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#727272;TEXT-DECORATION: none
}
.Info_dqwz2 A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
	text-decoration:underline;
}
.pltitle {
  display:inline;
}
.jfjd_main {
  background-image:url(../Images/jfjdbg.gif);
  height:410px;width:1000px;
  text-align:right;
}

.jfcontstyle {
  width:552px;height:183px;
  background-image:url(../Images/jfbg2.gif);
  vertical-align:top;
  padding:10px;
}
.Info_BodyTitle {
  padding-top:15px;
  padding-bottom:15px;
  padding-left:10px;
  padding-right:10px;
  text-align:center;
  font-size:20px;
  font-family:"黑体";
  line-height:30px;
}


.rmjd_main {
  background-image:url(../Images/rmjdbg.gif);
  height:410px;width:1000px;
  text-align:right;
}
.rmjd_title{
  font-size:14px;
  font-weight:bold;
  text-align:right;
  padding-right:5px;
  color:#005685;
}
.gotopost {
	width:95px;
	height:20px;
	background-image:url(../../Images/plbg.jpg);
	text-align:center;
	display:inline;
}
.gotopost A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#727272;TEXT-DECORATION: none
}
.gotopost A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#727272;TEXT-DECORATION: none
}
.gotopost A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
}
.rtxstyle {
  height:25px;
  background-image:url(../../Images/rtbg.jpg);
  padding-left:25px;
  font-size:14px;
  font-weight:bold;
  color:#0079be;
}



.tops1 {
	height:236px;
	background-image:url(../Images/yt.jpg);
	}	
.menujgstyle {
	color:#ffffff;
	
	}
	
.jgline {
	height:5px;
	}
.jgline2 {
	height:10px;
	}
.mainmenustyle {
	background-image:url(../Images/mnbg.jpg);
	height:24px;
	padding-top:5px;
	width:84px;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	}
.mainmorestyle {
	padding-right:5px;color:#ff7d00;border-left:#c0e0f1 1px solid;border-top:#c0e0f1 1px solid;border-bottom:#c0e0f1 1px solid;
	text-align:right;
	}
.mainmorestyle A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff7d00;TEXT-DECORATION: none
}
.mainmorestyle A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff7d00;TEXT-DECORATION: none
}
.mainmorestyle A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
	text-decoration:underline;
}


.phstyles {
	color:#4b4d40;

	}
.phstyles A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#4b4d40;TEXT-DECORATION: none
}
.phstyles A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#4b4d40;TEXT-DECORATION: none
}
.phstyles A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
	text-decoration:underline;
}
.qfwy_date {
  font-size:14px;
  color:#666666;
}

.Links1 {
	background-image:url(../Images/linkbg.jpg);
	border:#add5ee 1px solid;
	}

.morestyle {
	color:#014896;
	text-align:right;
	}
.morestyle A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#014896;TEXT-DECORATION: none
}
.morestyle A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#014896;TEXT-DECORATION: none
}
.morestyle A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
}	

.menustyles {
	color:#ffffff;
	font-size:12px;
	padding-left:5px;padding-right:5px;
	}
.menustyles A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffffff;TEXT-DECORATION: none
}
.menustyles A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffffff;TEXT-DECORATION: none
}
.menustyles A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffff00;
	text-decoration:underline;
}

.menustyles2 {
	color:#ffffff;
	font-size:12px;
	padding-left:4px;padding-right:4px;
	}
.menustyles2 A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffffff;TEXT-DECORATION: none
}
.menustyles2 A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffffff;TEXT-DECORATION: none
}
.menustyles2 A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffff00;
	text-decoration:underline;
}

.tops2 {
	height:105px;
	background-image:url(../Img/menubg.jpg);
	vertical-align:top;
	padding-left:8px;
	}	

.Menus1 {
    font-family: "宋体", Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    position:static;
	padding-top:12px;
	line-height:24px;
    filter:progid:DXImageTransform.Microsoft.DropShadow(color=#000000,offX=1,offY=1,positives=1);
    }

.Menus1 A {
  font-size:12px;
  color:#ffffff;
}
.Menus1 A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffffff;TEXT-DECORATION: none
}
.Menus1 A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffffff;TEXT-DECORATION: none
}
.Menus1 A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffff00;
}

.Ajcxs1 {
	background-image:url(../Images/ajbg.jpg);
	height:318px;
	}
.Ajcxs2 {
	background-image:url(../Images/ajbg2.gif);
	height:318px;
	}
.ajtitle {
  text-align:center;
  font-size:16px;
  font-weight:bold;
  padding-bottom:10px;
}
.bm_mainbg {
	background-image:url(../AppSystem/BMService/img/mainbg.jpg);
	padding-bottom:10px;

	}

.bm_title {
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
	}
	
.bm_left {
	width:220px;
	padding-left:10px;
	vertical-align:top;

	}	

.bm_right {
	vertical-align:top;
	padding-left:10px;
	padding-right:10px;
	padding-top:24px;
	}
.bm_menuitem {
	width:135px;
	height:39px;
	background-image:url(../AppSystem/BMService/img/itembg.jpg);
	text-align:center;
	padding-top:12px;
	font-weight:bold;
	color:#39779c;
	cursor:hand;
	}
.bm_menuitemjg {
	height:15px;
	}

.bm_t1 {
	width:20%;
	text-align:right;
	padding-right:5px;
	height:30px;
	background-color:#cae8ea;
	}
.bm_t2 {
	width:30%;
	text-align:left;
	padding-right:5px;
	padding-left:5px;
	background-color:#ffffff;
	height:30px;
	}
.bm_t3 {
	width:20%;
	text-align:right;
	padding-right:5px;
	height:30px;
	color:#ff0000;
	background-color:#cae8ea;
	}
.bm_t4 {
	background-color:#ffffff;
	line-height:22px;
	padding:5px;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); 
	}	
.bm_t5 {
	background-color:#ffffff;
	line-height:22px;
	padding:5px;
	}	
.bm_t6 {
	background-color:#dff3f4;
	line-height:22px;
	padding:5px;
	color:#ef6306;

	}	
.bm_t7 {
	background-color:#f3f3f3;
	line-height:22px;
	padding:5px;
	color:#039;
	}
.bm_t8 {
	display:inline;width:10%;color:#ff0000;font-weight:bold;text-align:right;font-size:16px;
	}
.bm_t9 {
	display:inline;width:90%;
	}	
.bm_t10 {
	width:65%;
	text-align:left;
	padding-right:5px;
	padding-left:5px;
	background-color:#ffffff;
	height:40px;
	}	
.bm_t11 {
	width:35%;
	text-align:right;
	padding-right:5px;
	height:30px;
	background-color:#cae8ea;
	}	
.PublicLink A {
  font-size:12px;
  color:#000000;
}
.PublicLink A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#000000;TEXT-DECORATION: none
}
.PublicLink A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#000000;TEXT-DECORATION: none
}
.PublicLink A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
}

.hrefstyle {
	cursor:hand;
	}

.Menus3 {
	color:#ffffff;
	text-align:center;
	padding-top:8px;
	filter:progid:DXImageTransform.Microsoft.DropShadow(color=#000000,offX=1,offY=1,positives=1);
	}	

.Bottoms1 {
	height:24px;
	background-image:url(../Img/bottomline.gif);
	text-align:center;
	color:#ffffff;
	filter:progid:DXImageTransform.Microsoft.DropShadow(color=#000000,offX=1,offY=1,positives=1);
	}
.Bottoms1 A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffffff;TEXT-DECORATION: none
}
.Bottoms1 A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffffff;TEXT-DECORATION: none
}
.Bottoms1 A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ffff00;
	text-decoration:underline;
}
.logos1 {
	height:53px;
	width:53px;
	background-image:url(../Img/logo.gif);
	}	
.ygjws1 {
	background-image:url(../Img/ygjwbg.gif);
	width:207px;
	height:330px;
	padding-top:32px;
	padding-left:13px;
	}	
.ygjws2 {
	background-image:url(../Img/jbbg.gif);
	width:207px;
	height:165px;
	padding-top:25px;
	padding-left:7px;
	}	

/*圆角样式Start*/

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;background: #FFFFFF;filter:alpha(opacity=50);}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {border-left:1px solid #0088CC; border-right:1px solid #1590b9;}
.xb1 {margin:0 5px; background:#1590b9;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
.xboxcontent {border:0 solid #1590b9; border-width:0 1px; padding: 4px;filter:alpha(opacity=50);background: #FFFFFF;width:100%;
  padding:10px;
  vertical-align:top;
}
 
/*End*/
.InputStyle05 {
  height:30px;
  font-weight:bold;

  FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); 
  border:1px #7b9ebd solid;
  color:#dd3e00;
  font-size:16px;
  padding-top:5px;
}

form {
	margin:0px;display: inline;
	}

.InputStyle06 {
  height:25px;
  FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); 
  border:1px #7b9ebd solid;
  color:#000000;
  font-size:12px;
  padding-top:5px;
  width:100%;
}

.InputStyle07 {
  height:35px;
  FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); 
  border:1px #7b9ebd solid;
  color:#ff0000;
  font-size:16px;
  text-align:center;
  padding-top:5px;
  width:100%;
  font-weight:bold;
}

.InputStyle08 {
  height:20px;
  FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); 
  border:1px #7b9ebd solid;
  color:#ff0000;
  font-size:12px;
  text-align:center;
  padding-top:1px;
  font-weight:bold;
}

.SubImgKStyle {
	padding:3px;
	border:#fde0a4 1px solid;
	}

.MainNewss1 {
	height:3px;
	background-color:#de4f01;
	}
.MainItemON {
	height:30px;
	width:80px;
	color:#ffffff;
	cursor:hand;
	font-size:14px;
	font-weight:bold;
	background-image:url(../Images/main_onbg.jpg);
	text-align:center;
	}	
.MainItemOFF {
	height:30px;
	width:80px;
	color:#381300;
	cursor:hand;	
	font-size:14px;
	font-weight:bold;	
	background-image:url(../Images/main_offbg.jpg);
	text-align:center;
	}	
.MainItemJG {
	width:5px;
	}
.HomeMainNewsText1 {
	height:22px;
	}
.HomeMainNewsText1 A:link {
	FONT-SIZE: 14px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#4a4d41;TEXT-DECORATION: none
}
.HomeMainNewsText1 A:visited {
	FONT-SIZE: 14px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#4a4d41;TEXT-DECORATION: none
}
.HomeMainNewsText1 A:hover {
	FONT-SIZE: 14px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#d65509;
}	
.RightDiv1 {
	text-align:center;
	background-color:#e2f1f9;
	padding:10px;
	}
.MainNewsStyles0 {
	border:#b5d4ef 1px solid;
	}
.MainNewsStyles1 {
	background-image:url(../Images/newstitlebg.jpg);
	padding-left:5px;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	}
.MainNewsStyles2 {
	background-image:url(../Images/newsmorebg.jpg);
	height:26px;
	width:153px;
	font-size:12px;
	text-align:right;
	color:#ffffff;
	}
.MainNewsStyles2 A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#014898;TEXT-DECORATION: none
}
.MainNewsStyles2 A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#014898;TEXT-DECORATION: none
}
.MainNewsStyles2 A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
}	

.MainNewsStyles3 {
	
	}
.MainNewsStyles3 A:link {
	FONT-SIZE: 14px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#014898;TEXT-DECORATION: none
}
.MainNewsStyles3 A:visited {
	FONT-SIZE: 14px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#014898;TEXT-DECORATION: none
}
.MainNewsStyles3 A:hover {
	FONT-SIZE: 14px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
}


.HomeMainNewsText2 {
	font-size:14px;
	text-align:center;
	}	
.HomeMainNewsText3 {
	font-size:12px;
	padding-left:4px;
	}
.HomeMainNewsText3 A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#000000;TEXT-DECORATION: none
}
.HomeMainNewsText3 A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#000000;TEXT-DECORATION: none
}
.HomeMainNewsText3 A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: "arial","Verdana","宋体","sans-serif";color:#ff0000;
}	
.HomeMainNewsText4 {
	font-size:12px;
	text-align:center;
	}	
.NewsLists1 {
	height:27px;
	border:#b9cae4 1px solid;
	background-color:#e3edfd;
	}
.InfoTitleS1 {
	padding-top:8px;text-align:center;font-size:14px;color:#ffffff;
	background-image:url(../Img/itembg.jpg);
	padding-left:20px;
	padding-right:20px;
	font-weight:bold;
	}	
	
.jfkkStyles {
	width:250px;
	height:240px;

	}	
.jdstyles {
	border:#8dadc6 1px solid;
	background-image:url(../Img/jdbg.jpg);
	height:235px;
	}	
.wzztstyles {
	background-image:url(../Img/wzzt.gif);
	width:245px;
	height:235px;
	text-align:center;
	padding-top:60px;
	}
.bgtitlestyle {
	height:33px;
	background-image:url(../Images/bgtbg.jpg);
	font-weight:bold;
	}	
.bgtitlestyle2 {
	height:33px;
	background-color:#ffffff;
	padding:5px;
	}		
.TableTitleStyle {
  background-image:url(../webmis/images/Titlebg1.jpg);
  height:25px;
  font-weight:bold;
  
}

.TableStyle01ShowCSS{

 cursor:hand;
 event:expression(
 onmouseover = function(){this.style.backgroundColor='#edf2f5'},
 onmouseout = function(){this.style.backgroundColor=''}
  )
}
.RightTitle{
  height:40px;
  background: #036FCA;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #FFF;
}
.font_set tr{
	height:40px;
}
.font_set td{
	font-size:16px;
	color: #036FCA;
}
.font_set input{
	height:30px;
	border-color: #C2C2C2;
	border-width: 1px;
}
.search_botton{
	cursor: hand;
    height: 37px;
    width: 42%;
    color: #FFF;
    border: none;
    font-size: 16px;
    background: #036FCA;
}
.LeftStyle{
background-color:#568fe5;
color:#fff;
font-weight:bold;
}

.LeftBG3 A:link {
	FONT-SIZE: 12px; color:#000000;TEXT-DECORATION: none
}
.LeftBG3 A:visited {
	FONT-SIZE: 12px;color:#000000;TEXT-DECORATION: none
}
.LeftBG3 A:hover {
	FONT-SIZE: 12px;color:#ff0000;
}
.LeftBG3 a{
font-size:12px;
}
.newstable td a{
	font-family:"微软雅黑";
}